<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2024-01-12 15:34:50 by Eclipse SUMO netedit Version 1.18.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <!-- Vehicles, persons and containers (sorted by depart) -->
    <vType id="myCarType" maxSpeed="2.0" accel="0.26" decel="0.45" />
    <trip id="t_0" depart="0.00" fromJunction="J3" toJunction="J1" type="myCarType"/>

</routes>
